| Home | Libraries | People | FAQ | More

## Struct template stats

boost::accumulators::stats

## Synopsis

    template<typename Stat1, typename Stat2, ... >
    struct stats {
    };

## Description

An MPL sequence of statistics.

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)